body {
  background-image: url("frequency.png");
  background-size: cover;      /* pour que l'image couvre tout l'écran */
  background-repeat: no-repeat;
  background-position: center;
  color: #00ffcc;
  font-family: monospace;
  text-align: center;
}


canvas {
  border: 1px solid rgba(0,255,204,0.3);
  margin: 10px auto;
  display: block;
}

#controls {
  margin: 10px;
}

input {
  background: black;
  border: 1px solid #00ffcc;
  color: #00ffcc;
  width: 100px;
}

button {
  background: transparent;
  border: 1px solid #00ffcc;
  color: #00ffcc;
  padding: 5px 15px;
  cursor: pointer;
}

ul {
  list-style: none;
  padding: 0;
}
